.divider-style {
  margin-top:0;
  position:relative;
  margin-right:20px;
  margin-left:20px;
  color:#666666;
}

.divider-style span {
  background:#fff;
  padding:0 20px;
  position:relative;
  z-index:5;
}

.divider-style:before {
  content:"";
  display:block;
  border-top:solid 1px #cccccc;
  width:100%;
  height:1px;
  position:absolute;
  top:50%;
  z-index:1;
}

.collab-icons {
  padding-top:10px;
  color:#465765;
  font-size:30px;
}

p.collabs {
  margin:20px;
}

